/* 
	Resets defualt browser settings
	reset.css
*/

/* 
	Slideshow
*/

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	overflow:hidden;
	display:none;
	background-color: white;
  xmin-width: 100%; 
  xmin-height: 70vh; 
	z-index: 0;
	xposition: relative;    
  top: 0;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width: 1260px;
	height: 520px;
}

.slides_container a img {
	display:block;
	background-color: white;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index: 0;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	position: absolute;
	z-index: 1000;
	margin-top: -20px;
	margin-left: 680px;
	width:200px;
	display: none;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:13px;
	background-image:url(../pic/pagination.png);
	background-position: 0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -13px;
}